import React from 'react';
import { Provider } from 'react-redux';

import store from './redux';

import MessageBoxes from './containers/MessageBoxes';

const App = () => (
  <Provider store={store}>
    <MessageBoxes />
  </Provider>
);

export default App;
